Précédent |  | Suivant

### 5.8. Outil Postériser

Cet outil retranche des couleurs de la sélection ou du calque actif, en fonction du niveau de postérisation, tout en maintenant l'aspect général de l'image, d'où certains effets spéciaux. On peut aussi l'utiliser pour préparer une image avant impression si on veut par exemple ne pas imprimer un fond coloré.

#### Activation de l'outil

Depuis la fenêtre d'image il se trouve dans Outils/ Cutils Couleurs/ Postériser

#### Options

Niveaux de postérisation

  Le niveau (de 2 à 256) représente le nombre de couleurs qui seront utilisées par l'outil pour peindre la sélection ou le calque actif. Ce nombre n'inclut pas le noir et le blanc.

Aperçu

  Quand cette option est cochée, les changements apportés apparaissent aussitôt dans l'image.

Précédent | Niveau supérieur | Suivant
| Sommaire |